### Method

# Ggit CherryPickOptions get_checkout_options

#### Declaration [src]

    GgitCheckoutOptions*
    ggit_cherry_pick_options_get_checkout_options (
      GgitCherryPickOptions* options
    )

#### Description [src]

Get the checkout options.

Gets property | `Ggit.CherryPickOptions:checkout-options`

#### Return value

Type: `GgitCheckoutOptions`

A `GgitCheckoutOptions`.

The returned data is owned by the instance.